App\Entity\Droit:
    type: entity
    table: droit
    fields:
        id:
            id: true
            type: integer
            unsigned: false
            nullable: false
            generator:
                strategy: IDENTITY
        nom:
            type: string
            length: 255
            fixed: false
            nullable: false
        label:
            type: string
            length: 255
            fixed: false
            nullable: true
        entite:
            type: string
            length: 255
            fixed: false
            nullable: true
    oneToMany:
        droitutilisateur:
            targetEntity: DroitUtilisateur
            mappedBy: droit